	<resources>
		<string name="1VOXUsST">Personaliza el símbolo de tu estandarte</string>
		<string name="3CpNUnVl">Cancelar</string>
		<string name="Eg3m6vUS">Personaliza tu estandarte personal eligiendo el símbolo de tu clan</string>
		<string name="ObTXSp9L">No se puede pegar antes de seleccionar la plantilla correcta.</string>
		<string name="WiNRdfsm">Hecho</string>
	</resources>
